Subject: Re: bug#23888: 25.1.50; Info calc -- No such node or anchor: Top

From: Udyant Wig <[email-masked]>
Date: Tue, 5 Jul 2016 23:04:36 +0530

On 07/05/2016 10:31 PM, Eli Zaretskii wrote:
> If you remove the Info files in the 'info' subdirectory of the
> top-level Emacs directory tree, then say "make V=1", the Info files
> should be rebuilt.

  All of them got rebuilt, including calc.info.  Many thanks.
  
-- 
Udyant Wig